Jump to content

Dejavu72

Members
  • Content Count

    256
  • Joined

  • Last visited

About Dejavu72

  • Rank
    Cadet

Recent Profile Visitors

3,115 profile views
  1. kfk32 https://www.google.com/search?q=start+%2Fwait+bat&rlz=1C1NHXL_ruRU818RU818&oq=start+%2Fwait&aqs=chrome.1.69i57j0l5.5167j0j8&sourceid=chrome&ie=UTF-8 гугл рулит)
  2. В функционале Поиск и закрытие уязвимостей есть такой функционал, но он зависит от Windows. Так что-то про 10 сек. Сейчас не помню, смотрите мануал на KSC.
  3. kfk32 подготовить инсталл-пакеты, сложить все в одну папку, написать батник, по очереди запускающий инсталл-пакеты с необходимыми ключами установки, создать в KSC установочный пакет, указав на запуск батник и поставить галку "копировать всю папку". Создать в KSC задачу на установку, распространить задачу на управляемую группу.
  4. дак как бы из картинки понятно, что слишком часто меняются параметры KSLA )
  5. M1xv У Вас есть группы администрирования в KSC? Правой кнопкой мыши на каждой группе - вызываете ее свойства, так раздел "Автоматическая установка", если галок не стоит - смотрите следующую группу.
  6. M1xv задача имеет название "Автоматическая..." Проверьте свойства каждой группы администрирования, найдете где она сидит) Снимаете галку и она пропадет в "Задачах"
  7. Вести с полей) После установки старых плагинов (на KAV6 MP4 и KES10 MR1), сломался плагин на KES 11.1 . Решение: удалить плагин KES11.1 (статья - https://support.kaspersky.ru/9303) и установить его заново. После этого действия все плагины у меня отображают параметры политик правильно.
  8. katbert избавьтесь уже от WSEE 8.0.2. KSWS10.1 нормально пашет на 2003 серверной винде, только не забудьте отключить параметр оптимизации использования памяти (не умеет так 2003). А что касательно обновления KSC до 11 версии - я пожалуй воздержусь...
  9. aigir Вот поэтому я не обновляю ВСЕ плагины на серверах до последних версий. Стоят только плагины для тех продуктов, для которых необходимо управление. А на своей машине с установленной консолью KSC вышла вот такая картина. Я не считаю это багом, так как держать солянку разных версий KSC и KES не совсем правильно. Nikolay Arinchev , да правильно, но для меня не критично, так как установил плагин для KES 10 MR1 временно на период миграции на KES11.0.1. katbert Использование плагина для KES 11.1 в KSC 10.5 (a) - нормальный сценарий. https://support.kaspersky.ru/9333#block3 - пруф.
  10. Добрый день! Сегодня подключил удаленное подразделение к себе на сервер KSC 10.5(а). Сервер показал версии установленных плагинов: Агент - 10.1.249 KES 10 - Kaspersky Endpoint Security 10 Maintenance Release 1 для Windows - версия 10.2.1.23 На KSC уже был обновленный плагин для KES 11.1 Для управления вновь прибывшими клиентами с KES 10.2.1.23 нашел и установил соответствующий плагин. Сейчас список установленных плагинов таков: Но если зайти в параметры политики KES 11.1 видим такую картину: А должна быть такая: Хотелось бы предупредить коллег по цеху об этом инциденте.
  11. Nikolay Arinchev BSOD был один раз, еще понаблюдаю. Причина - попытка запуска дефрагментации системного диска по дефолтному расписанию Windows. Расписание отключил.
×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.